
spring.datasource.url=jdbc:mysql://localhost:3306/urbextmp?useSSL=false
spring.datasource.username=root
spring.datasource.password=wqpfur@rd2
#spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
#spring.jpa.show-sql: true

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQLDialect

server.port=8082